
QGIS Application - Bug report #2004

v.in.ogr.all does not have a directory browser button

2009-10-12 10:09 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Lorenzo Masini

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12064

Description

The GRASS module v.in.ogr.all is useful to convert a bunch of files in the same directory. It would be much more useful if one could select

folders with a file browser button, instead of having to type all the path by hand

History

#1 - 2009-11-30 12:03 PM - Giovanni Manghi

patch attached.

By the way, when pointing to a folder containing shapes with overlapping polygons, v.in.ogr is bugged

[http://trac.osgeo.org/grass/ticket/829]

#2 - 2009-12-15 09:00 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

Applied in commit:fc2e019a (SVN r12476)

Files

v.in.ogr.all.qgm_patch 483 Bytes 2009-11-30 Giovanni Manghi
